All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::ocl::accelerator_tag Struct Reference

A tag identifying OpenCL devices as accelerators (e.g. Intel Xeon Phi) More...

`#include <forwards.h>`

## Detailed Description

A tag identifying OpenCL devices as accelerators (e.g. Intel Xeon Phi)

Definition at line 39 of file forwards.h.

The documentation for this struct was generated from the following file:

- viennacl/ocl/forwards.h